import java.util.Objects;

public class OddEven {
    public int odds;
    public int evens;

    public OddEven(int odds, int evens) {
        this.odds = odds;
        this.evens = evens;
    }

    public int getOdds() {
        return odds;
    }

    public int getEvens() {
        return evens;
    }

    @Override
    public boolean equals(Object o) {
        if (this == o) return true;
        if (o == null || getClass() != o.getClass()) return false;
        OddEven oddEven = (OddEven) o;
        return odds == oddEven.odds &&
                evens == oddEven.evens;
    }



}
